ZoneGeoZone:
    WCCA:
        Country: US
        Zone: US-CA
        GeoZone: WestCoast
        
    WCOR:
        Country: US
        Zone: US-OR
        GeoZone: WestCoast
        
    WCWA:
        Country: US
        Zone: US-WA
        GeoZone: WestCoast